<!DOCTYPE html>
<html>
    <header>
        <link rel="stylesheet" type="text/css" href="style.css">
    </header>

    <body>
        <button class="button">RESET</button>
        <div class="grid-container">
            <!-- <div class="grid-item">1</div>
            <div class="grid-item">2</div>
            <div class="grid-item">3</div>
            <div class="grid-item">4</div>
            <div class="grid-item">5</div>
            <div class="grid-item">6</div>
            <div class="grid-item">7</div>
            <div class="grid-item">8</div>
            <div class="grid-item">9</div>
            <div class="grid-item">10</div>
            <div class="grid-item">11</div> -->
        </div>
    </body>
    <script src="script.js"></script>
</html>